<component name="ProjectDictionaryState">
  <dictionary name="saber-nyan">
    <words>
      <w>boiiii</w>
      <w>mctf</w>
      <w>mehehehehehehe</w>
      <w>nanomachines</w>
    </words>
  </dictionary>
</component>